{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "haben",
            "block_bbox": [
              107,
              130,
              238,
              177
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                107.0,
                130.0
              ],
              [
                238.0,
                130.0
              ],
              [
                238.0,
                177.0
              ],
              [
                107.0,
                177.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "991",
            "block_bbox": [
              986,
              126,
              1050,
              163
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                986.0,
                126.0
              ],
              [
                1050.0,
                126.0
              ],
              [
                1050.0,
                163.0
              ],
              [
                986.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "haben",
            "block_bbox": [
              1806,
              131,
              1934,
              176
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1806.0,
                131.0
              ],
              [
                1934.0,
                131.0
              ],
              [
                1934.0,
                176.0
              ],
              [
                1806.0,
                176.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "多书]；einen großen Besitz [ viel Geld, Eigentum, Vermögen] ～有很大一笔财产[有很多钱，有财产，很富有]；ich möchte/will das ～我想要这个；er hat nichts [口] 他一无所有；wir habens ja! [谑或讽] 我们有的是钱！man hats oder man hats nicht [俗语，口] 天赋要么有，要么没有(意指：天赋很难后天获得)；wer hat, der hat [俗语，谑或讽] 有就是有，是谁的就是谁的；was man hat, das hat man 你有的就是你的；Kinder [viele Freunde] ～有孩子[许多朋友]；er hat eine nette Frau 他有一位可爱的太太；er hat Familie 他有家；jmdn. zum Freund [zur Frau] ～有某人作朋友[作太太] ② 拥有，具有，具备(非物质性东西)：Zeit [Muße] ～有时间[闲暇]；er hat gute Beziehungen 他有许多不错的关系；ihr habt Erfahrung auf diesem Gebiet 你们在这一领域很有经验。③有，具有(特性、特征等)：blaue Augen [lange Beine, schlechte Zähne] ～有一对蓝眼睛[一双长腿，坏牙]；ein gutes Gedächtnis ～记忆力很好；gute Manieren ～很有礼貌，很有教养；er hat Geduld [Mut, Ausdauer] 他有耐心[胆量，毅力]；die Sachen haben wenig Wert这些东西没多大价值；das hat keine Bedeutung 这毫无意义。④(暂时或短暂的)患，患有，觉得，感觉到：Hunger [Durst] ～肚子饿[口渴]；er hatte Angst [Sorgen, Zweifel] 他害怕[担忧，怀疑]；den Wunsch ～，jmdm. zu helfen 有帮助某人的愿望；die Hoffnung haben, etw. zu erreichen 有希望做到某事；was hast du denn? 你怎么啦？Husten [Fieber] ～咳嗽[发烧]；eine Krankheit ～患病；er hat es an der Galle 他患有胆病；ich habe kalt [地区] 我冷；dich hats wohl! [口] 你疯啦！你有神经病啊！②〈原义减弱〉①〈与抽象名词连用，表示〉具有，有：das Recht [die Pflicht, die Idee, den Gedanken, den Einfall] ～，etw. zu tun 有权[有义务，想，想起]做某事；er hat Schuld an dem Unfall 他对事故负有责任②〈与形容词连用，表示某人所处的情况〉recht [unrecht] haben 说得(或：做得)对[不对]；heute Abend habe ich frei 今晚我有空。③〈与形容词+ es 连用，表示某人所处的情况〉es gut [schwer, schön] ～日子过得很好[很糟糕，很不错]；sie hat es eilig 她很匆忙；ihr habt es warm hier 你们这儿倒挺暖和的。④〈与带 zu 的不定式连用〉nichts zu essen ～没吃的；viel zu tun ～很忙；mit etw. (nichts) zu tun ～与某事有关(无关)⑤〈与不定式+地点状语连用，[地区，特别在柏林方言中：在不定式动词前加 zu]〉有：er hat seine Kleider im Schrank hängen 他的衣服挂在衣柜里；5000 Euro auf der Bank zu liegen ～在银行存有5000欧元③〈与带 zu 的不定式连用〉①(表示必须做某事)必须，",
            "block_bbox": [
              120,
              198,
              706,
              2829
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                120.0,
                198.0
              ],
              [
                706.0,
                198.0
              ],
              [
                706.0,
                2829.0
              ],
              [
                120.0,
                2829.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "该，得：viel zu erledigen ～有很多事要处理；noch eine Stunde zu fahren ～还得开一小时车；du hast zu gehorchen 你必须服从 ②〈用作否定〉应该，许可：er hat hier nichts zu befehlen 在这儿他无权发号施令，这儿没他说话的份。①（表示对某人来说存在某种情况）heute habe ich keine Schule 今天我没课；ich hatte im Urlaub schönes Wetter 我度假时天气很好；wir haben heute Sonntag，den 1. Juni 今天是 6 月 1 日，星期天；in Südamerika haben sie jetzt Sommer 在南美现在是夏天；draußen haben wir 30° im Schatten 外面背阴处温度为 30 度。⑤（表示数量）是，有，由…组成：ein Kilo hat 1 000 Gramm 一公斤等于 1 000 克；das Mietshaus hat 20 Wohnungen 这栋外租公寓有 20 套房。⑥得到，获得，拿：kann ich mal das Handtuch ～？能给我毛巾用一下吗？hab Dank！多谢！wie hätten Sie es/Sies（denn）gern？[俗语]您希望什么样的？da/jetzt hast dus 或：da/jetzt haben wirshabthihrs！[□]果不其然（指发生意料中的倒霉事）！zu haben sein 可得到，能买到：das Buch ist im Laden nicht mehr zu ～这本书在书店再也买不到了；noch/wieder zu haben sein [□]还是单身，还没嫁人：seine Tochter ist noch zu ～他的女儿还没有出嫁（还没订婚）；für etw. zu haben sein 1）（能够被争取）参与某事（常用否定意义）：für solche heiklen Unternehmungen ist er nicht zu ～这种棘手的事他是不会参与的。2）喜欢做某事：für ein gutes Glas Wein ist er immer zu ～要说喝酒，他总是一请就到。⑦[□]学习，有…课：wir haben im Gymnasium Latein und Griechisch 在中学里我们学拉丁语和希腊语。⑧[□]使用，穿戴，流行：man hat wieder längere Röcke 现在又流行穿长裙子了；diesen Brauch hat man heute nicht mehr 这种风俗现在没有了。⑨[□]找到，发现，抓到：die Polizei hat den Ausbrecher 警察抓到逃犯了；ich habs！/jetzt hab ichs 我想出来了，我知道了！（或：我找到了，我有办法了。）⑩[俗]和女人（男人）睡觉：er hat sie gehabt 他和她搞上了；gestern Nacht hat sie ihn endlich gehabt！昨天晚上她终于和他同床共枕了！（nicht）leicht zu haben sein（没有）表示愿意上床（发生性关系）⑪〈原义减弱〉〈与介词连用〉er wird schon merken，was er an ihr gehabt hat 他以后会发现，她对他来说曾是多么重要；etw. an sich haben 具有某种特点：er hat einen sehr spöttischen Ton an sich 他的话语中有一种嘲讽的口气；das hat er so an sich [□]这是他的习惯；das hat nichts auf sich 这事不重要；was hat es damit auf sich？这是什么意思？etw. bei sich haben 身边带有某物：sie hatten ihren Sohn bei sich 他们当时身边带着儿子；sie haben ihre Mutter bei sich 母亲和他",
            "block_bbox": [
              731,
              195,
              1321,
              2826
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                731.0,
                195.0
              ],
              [
                1321.0,
                195.0
              ],
              [
                1321.0,
                2826.0
              ],
              [
                731.0,
                2826.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "们住在一起；ich habe kein Geld bei mir我身上没带钱；etw. hat etw. für sich 某事具有某种优点：die Sache [der Plan] hat einiges für sich 这事[这计划]有一些可取之处；etw. gegen jmdn. [etw.] haben 对某人[某事]有所不满，反对某人[某事]，讨厌某人[某事]：was hast du eigentlich gegen mich?你到底什么地方不喜欢我？er hatte alle gegen sich 所有的人全都反对他；sie hatte nichts dagegen, wenn er Freunde mitbrachte 她不反对他把朋友带来；jmdn. hinter sich haben 有某人支持，有某人作后台：in dieser Frage hat er die ganze Partei hinter sich 在这一问题上他得到了全党的支持；etw. hinter sich haben 经受了某事，度过了某事：er hat die Prüfung hinter sich 他通过了考试；etw. hat es in sich [口] 某事有(内在的)分量：der Wein hat es in sich 这酒有劲；diese Rechenaufgabe hat es aber in sich 这道算术题可真难做；es/etw. mit jmdm. haben [口] 与某人有暧昧关系：er hat etwas mit der Frau 他和这个女人关系暧昧；es mit etw. haben [口] 醉心于某事：er hats mit dem Fotografieren 他摄影入了迷；etw. von etw. haben 从某事物中获得某物/获益：der Besuch war nur zwei Tage bei uns, so dass wir nur wenig von ihm/voneinander hatten 客人在我们这儿只逗留了两天，所以我们和他相互交流得不多；er hat viel von seiner Mutter 他和他的母亲很相像；von dem Vortrag hatte ich nur wenig 这个报告我受益甚少；etw. vor sich haben 面临某事，计划做某事：er hat eine schwere Prüfung vor sich 他面临一次严重的考验；Sie wissen wohl nicht, wen Sie vor sich haben 您大概不知道站在您面前的是谁吧。Ⅱ refl.(h.) ① [口，贬]过分激动，装腔作势：hab dich nicht so! 别那样装腔作势！② [口] 吵架，争吵：die haben sich vielleicht wieder gehabt! 他们大概又吵架了！②〈无人称用法〉[俗]（事情)结束，了结：gib mir 50 Euro dafür，und damit hat sichs/und die Sache hat sich 给我 50 欧元，事情就算了结了；hat sich was [俗语] 1）[口]不行，不可能，谈不上：hat sich was mit Spielengehen. Zuerst werden die Schularbeiten gemacht！(现在)去玩可不行，得先把作业做了！2)不对，不符合实际情况；ich dachte，ich könnte mich auf ihn verlassen，aber hat sich was！我原以为可以信赖他，但实际情况却并非如此。Ⅲ V. unpers.(h.) [地区，(尤指)德国南部地区和奥地利]有，出现，存在：hier hat es/hats viele alte Häuser 这儿有许多旧房子；heute hats draußen 30° im Schatten 今天室外阴凉处的气温达到了摄氏 30 度。",
            "block_bbox": [
              1347,
              197,
              1936,
              2745
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                1347.0,
                197.0
              ],
              [
                1936.0,
                197.0
              ],
              [
                1936.0,
                2745.0
              ],
              [
                1347.0,
                2745.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": " $ \\underline{\\text{ha}} $· $ \\underline{\\text{ben}} $ $ ^{2*} $ Hilfsv.〈作助动词,和第二分词构成完成时态〉ich habe gegessen",
            "block_bbox": [
              1329,
              2739,
              1924,
              2829
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                1329,
                2739
              ],
              [
                1329,
                2753
              ],
              [
                1329,
                2769
              ],
              [
                1329,
                2783
              ],
              [
                1340,
                2828
              ],
              [
                1913,
                2828
              ],
              [
                1923,
                2798
              ],
              [
                1923,
                2739
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "H",
            "block_bbox": [
              2001,
              2041,
              2052,
              2095
            ],
            "block_id": 7,
            "block_order": null,
            "group_id": 7,
            "block_polygon_points": [
              [
                2001.0,
                2041.0
              ],
              [
                2052.0,
                2041.0
              ],
              [
                2052.0,
                2095.0
              ],
              [
                2001.0,
                2095.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7189140319824219,
              "coordinate": [
                107,
                130,
                238,
                177
              ],
              "order": null,
              "polygon_points": [
                [
                  107.0,
                  130.0
                ],
                [
                  238.0,
                  130.0
                ],
                [
                  238.0,
                  177.0
                ],
                [
                  107.0,
                  177.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6315905451774597,
              "coordinate": [
                986,
                126,
                1050,
                163
              ],
              "order": 1,
              "polygon_points": [
                [
                  986.0,
                  126.0
                ],
                [
                  1050.0,
                  126.0
                ],
                [
                  1050.0,
                  163.0
                ],
                [
                  986.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7926554679870605,
              "coordinate": [
                1806,
                131,
                1934,
                176
              ],
              "order": null,
              "polygon_points": [
                [
                  1806.0,
                  131.0
                ],
                [
                  1934.0,
                  131.0
                ],
                [
                  1934.0,
                  176.0
                ],
                [
                  1806.0,
                  176.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9556881189346313,
              "coordinate": [
                120,
                198,
                706,
                2829
              ],
              "order": 2,
              "polygon_points": [
                [
                  120.0,
                  198.0
                ],
                [
                  706.0,
                  198.0
                ],
                [
                  706.0,
                  2829.0
                ],
                [
                  120.0,
                  2829.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9590439796447754,
              "coordinate": [
                731,
                195,
                1321,
                2826
              ],
              "order": 3,
              "polygon_points": [
                [
                  731.0,
                  195.0
                ],
                [
                  1321.0,
                  195.0
                ],
                [
                  1321.0,
                  2826.0
                ],
                [
                  731.0,
                  2826.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9634947180747986,
              "coordinate": [
                1347,
                197,
                1936,
                2745
              ],
              "order": 4,
              "polygon_points": [
                [
                  1347.0,
                  197.0
                ],
                [
                  1936.0,
                  197.0
                ],
                [
                  1936.0,
                  2745.0
                ],
                [
                  1347.0,
                  2745.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.884283721446991,
              "coordinate": [
                1329,
                2739,
                1924,
                2829
              ],
              "order": 5,
              "polygon_points": [
                [
                  1329,
                  2739
                ],
                [
                  1329,
                  2753
                ],
                [
                  1329,
                  2769
                ],
                [
                  1329,
                  2783
                ],
                [
                  1340,
                  2828
                ],
                [
                  1913,
                  2828
                ],
                [
                  1923,
                  2798
                ],
                [
                  1923,
                  2739
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6697259545326233,
              "coordinate": [
                2001,
                2041,
                2052,
                2095
              ],
              "order": 6,
              "polygon_points": [
                [
                  2001.0,
                  2041.0
                ],
                [
                  2052.0,
                  2041.0
                ],
                [
                  2052.0,
                  2095.0
                ],
                [
                  2001.0,
                  2095.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "多书]；einen großen Besitz [ viel Geld, Eigentum, Vermögen] ～有很大一笔财产[有很多钱，有财产，很富有]；ich möchte/will das ～我想要这个；er hat nichts [口] 他一无所有；wir habens ja! [谑或讽] 我们有的是钱！man hats oder man hats nicht [俗语，口] 天赋要么有，要么没有(意指：天赋很难后天获得)；wer hat, der hat [俗语，谑或讽] 有就是有，是谁的就是谁的；was man hat, das hat man 你有的就是你的；Kinder [viele Freunde] ～有孩子[许多朋友]；er hat eine nette Frau 他有一位可爱的太太；er hat Familie 他有家；jmdn. zum Freund [zur Frau] ～有某人作朋友[作太太] ② 拥有，具有，具备(非物质性东西)：Zeit [Muße] ～有时间[闲暇]；er hat gute Beziehungen 他有许多不错的关系；ihr habt Erfahrung auf diesem Gebiet 你们在这一领域很有经验。③有，具有(特性、特征等)：blaue Augen [lange Beine, schlechte Zähne] ～有一对蓝眼睛[一双长腿，坏牙]；ein gutes Gedächtnis ～记忆力很好；gute Manieren ～很有礼貌，很有教养；er hat Geduld [Mut, Ausdauer] 他有耐心[胆量，毅力]；die Sachen haben wenig Wert这些东西没多大价值；das hat keine Bedeutung 这毫无意义。④(暂时或短暂的)患，患有，觉得，感觉到：Hunger [Durst] ～肚子饿[口渴]；er hatte Angst [Sorgen, Zweifel] 他害怕[担忧，怀疑]；den Wunsch ～，jmdm. zu helfen 有帮助某人的愿望；die Hoffnung haben, etw. zu erreichen 有希望做到某事；was hast du denn? 你怎么啦？Husten [Fieber] ～咳嗽[发烧]；eine Krankheit ～患病；er hat es an der Galle 他患有胆病；ich habe kalt [地区] 我冷；dich hats wohl! [口] 你疯啦！你有神经病啊！②〈原义减弱〉①〈与抽象名词连用，表示〉具有，有：das Recht [die Pflicht, die Idee, den Gedanken, den Einfall] ～，etw. zu tun 有权[有义务，想，想起]做某事；er hat Schuld an dem Unfall 他对事故负有责任②〈与形容词连用，表示某人所处的情况〉recht [unrecht] haben 说得(或：做得)对[不对]；heute Abend habe ich frei 今晚我有空。③〈与形容词+ es 连用，表示某人所处的情况〉es gut [schwer, schön] ～日子过得很好[很糟糕，很不错]；sie hat es eilig 她很匆忙；ihr habt es warm hier 你们这儿倒挺暖和的。④〈与带 zu 的不定式连用〉nichts zu essen ～没吃的；viel zu tun ～很忙；mit etw. (nichts) zu tun ～与某事有关(无关)⑤〈与不定式+地点状语连用，[地区，特别在柏林方言中：在不定式动词前加 zu]〉有：er hat seine Kleider im Schrank hängen 他的衣服挂在衣柜里；5000 Euro auf der Bank zu liegen ～在银行存有5000欧元③〈与带 zu 的不定式连用〉①(表示必须做某事)必须，\n\n该，得：viel zu erledigen ～有很多事要处理；noch eine Stunde zu fahren ～还得开一小时车；du hast zu gehorchen 你必须服从 ②〈用作否定〉应该，许可：er hat hier nichts zu befehlen 在这儿他无权发号施令，这儿没他说话的份。①（表示对某人来说存在某种情况）heute habe ich keine Schule 今天我没课；ich hatte im Urlaub schönes Wetter 我度假时天气很好；wir haben heute Sonntag，den 1. Juni 今天是 6 月 1 日，星期天；in Südamerika haben sie jetzt Sommer 在南美现在是夏天；draußen haben wir 30° im Schatten 外面背阴处温度为 30 度。⑤（表示数量）是，有，由…组成：ein Kilo hat 1 000 Gramm 一公斤等于 1 000 克；das Mietshaus hat 20 Wohnungen 这栋外租公寓有 20 套房。⑥得到，获得，拿：kann ich mal das Handtuch ～？能给我毛巾用一下吗？hab Dank！多谢！wie hätten Sie es/Sies（denn）gern？[俗语]您希望什么样的？da/jetzt hast dus 或：da/jetzt haben wirshabthihrs！[□]果不其然（指发生意料中的倒霉事）！zu haben sein 可得到，能买到：das Buch ist im Laden nicht mehr zu ～这本书在书店再也买不到了；noch/wieder zu haben sein [□]还是单身，还没嫁人：seine Tochter ist noch zu ～他的女儿还没有出嫁（还没订婚）；für etw. zu haben sein 1）（能够被争取）参与某事（常用否定意义）：für solche heiklen Unternehmungen ist er nicht zu ～这种棘手的事他是不会参与的。2）喜欢做某事：für ein gutes Glas Wein ist er immer zu ～要说喝酒，他总是一请就到。⑦[□]学习，有…课：wir haben im Gymnasium Latein und Griechisch 在中学里我们学拉丁语和希腊语。⑧[□]使用，穿戴，流行：man hat wieder längere Röcke 现在又流行穿长裙子了；diesen Brauch hat man heute nicht mehr 这种风俗现在没有了。⑨[□]找到，发现，抓到：die Polizei hat den Ausbrecher 警察抓到逃犯了；ich habs！/jetzt hab ichs 我想出来了，我知道了！（或：我找到了，我有办法了。）⑩[俗]和女人（男人）睡觉：er hat sie gehabt 他和她搞上了；gestern Nacht hat sie ihn endlich gehabt！昨天晚上她终于和他同床共枕了！（nicht）leicht zu haben sein（没有）表示愿意上床（发生性关系）⑪〈原义减弱〉〈与介词连用〉er wird schon merken，was er an ihr gehabt hat 他以后会发现，她对他来说曾是多么重要；etw. an sich haben 具有某种特点：er hat einen sehr spöttischen Ton an sich 他的话语中有一种嘲讽的口气；das hat er so an sich [□]这是他的习惯；das hat nichts auf sich 这事不重要；was hat es damit auf sich？这是什么意思？etw. bei sich haben 身边带有某物：sie hatten ihren Sohn bei sich 他们当时身边带着儿子；sie haben ihre Mutter bei sich 母亲和他\n\n们住在一起；ich habe kein Geld bei mir我身上没带钱；etw. hat etw. für sich 某事具有某种优点：die Sache [der Plan] hat einiges für sich 这事[这计划]有一些可取之处；etw. gegen jmdn. [etw.] haben 对某人[某事]有所不满，反对某人[某事]，讨厌某人[某事]：was hast du eigentlich gegen mich?你到底什么地方不喜欢我？er hatte alle gegen sich 所有的人全都反对他；sie hatte nichts dagegen, wenn er Freunde mitbrachte 她不反对他把朋友带来；jmdn. hinter sich haben 有某人支持，有某人作后台：in dieser Frage hat er die ganze Partei hinter sich 在这一问题上他得到了全党的支持；etw. hinter sich haben 经受了某事，度过了某事：er hat die Prüfung hinter sich 他通过了考试；etw. hat es in sich [口] 某事有(内在的)分量：der Wein hat es in sich 这酒有劲；diese Rechenaufgabe hat es aber in sich 这道算术题可真难做；es/etw. mit jmdm. haben [口] 与某人有暧昧关系：er hat etwas mit der Frau 他和这个女人关系暧昧；es mit etw. haben [口] 醉心于某事：er hats mit dem Fotografieren 他摄影入了迷；etw. von etw. haben 从某事物中获得某物/获益：der Besuch war nur zwei Tage bei uns, so dass wir nur wenig von ihm/voneinander hatten 客人在我们这儿只逗留了两天，所以我们和他相互交流得不多；er hat viel von seiner Mutter 他和他的母亲很相像；von dem Vortrag hatte ich nur wenig 这个报告我受益甚少；etw. vor sich haben 面临某事，计划做某事：er hat eine schwere Prüfung vor sich 他面临一次严重的考验；Sie wissen wohl nicht, wen Sie vor sich haben 您大概不知道站在您面前的是谁吧。Ⅱ refl.(h.) ① [口，贬]过分激动，装腔作势：hab dich nicht so! 别那样装腔作势！② [口] 吵架，争吵：die haben sich vielleicht wieder gehabt! 他们大概又吵架了！②〈无人称用法〉[俗]（事情)结束，了结：gib mir 50 Euro dafür，und damit hat sichs/und die Sache hat sich 给我 50 欧元，事情就算了结了；hat sich was [俗语] 1）[口]不行，不可能，谈不上：hat sich was mit Spielengehen. Zuerst werden die Schularbeiten gemacht！(现在)去玩可不行，得先把作业做了！2)不对，不符合实际情况；ich dachte，ich könnte mich auf ihn verlassen，aber hat sich was！我原以为可以信赖他，但实际情况却并非如此。Ⅲ V. unpers.(h.) [地区，(尤指)德国南部地区和奥地利]有，出现，存在：hier hat es/hats viele alte Häuser 这儿有许多旧房子；heute hats draußen 30° im Schatten 今天室外阴凉处的气温达到了摄氏 30 度。\n\n $ \\underline{\\text{ha}} $· $ \\underline{\\text{ben}} $ $ ^{2*} $ Hilfsv.〈作助动词,和第二分词构成完成时态〉ich habe gegessen",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//767ec810-2973-4e08-bf75-40457e9944f5/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T10%3A32%3A43Z%2F-1%2F%2Fd626ee77ec6909d1670f4f6bbb5fa2dc7158be235f640b515c8b1fd0dc0843e2"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//767ec810-2973-4e08-bf75-40457e9944f5/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T10%3A32%3A43Z%2F-1%2F%2F223b23ea4bde4e3784ae402b002e3dc256e219c2e99f6038120daecb06176fd4"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//767ec810-2973-4e08-bf75-40457e9944f5/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T10%3A32%3A43Z%2F-1%2F%2F0aabaf7dd0f766f2b0b8dc815d55e7469ea37bb87ac75e605113355b68d29329"
  ]
}